» Ubuntu » 套件

Error

two or more packages specified (libghc-hsql-sqlite3-dev oneiric)